Subject: Re: [PATCH core-updates-frozen] gnu: diffutils: Update to 3.8.

From: Thiago Jung Bauermann <[email-masked]>
Date: Sat, 28 Aug 2021 13:27:26 -0300

Hello,

Em sábado, 28 de agosto de 2021, às 01:57:15 -03, Thiago Jung Bauermann 
escreveu:
> ‘coreutils-gnulib-tests.patch’ is applied in the gnulib version shipped
> with 3.8.
> 
> * gnu/packages/base.scm (diffutils): Update to 3.8.
> [source]: Remove patch.
> ---
> 
> Hello,
> 
> I also verified the GPG signature of the tarball.
> 
>  gnu/packages/base.scm | 5 ++---
>  1 file changed, 2 insertions(+), 3 deletions(-)

I suggested this patch for ‘core-updates-frozen’ because 3.8 was released 
recently and since the branch wasn’t merged yet we could take the 
opportunity to ship with an up-to-date package.

On the other hand, the branch is frozen and the version update doesn’t fix 
any bugs I’m aware of and judging by its NEWS file, there are no 
significant bug fixes or features either.

So perhaps this patch is a better fit for ‘core-updates’? I’m fine with it 
either way.

-- 
Thanks,
Thiago